Bug 17930 - error Installing Redhat 7
error Installing Redhat 7
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: open (Show other bugs)
7.0
i386 Linux
low Severity low
: ---
: ---
Assigned To: Ngo Than
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-09-30 00:03 EDT by bigduck
Modified: 2008-05-01 11:37 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-10-05 22:58:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description bigduck 2000-09-30 00:03:28 EDT
I downloaded the 2 Redhat 7.0 iso images from ftp.freesoftware.com
put them on cd's and went to install.

when It tryed to install open-1.4-10.i386.rpm
it gave me a Error and told me to report it to 
bugzilla.

Robert Steele
steele@andrews.edu


raceback (innermost last):
  File "/usr/bin/anaconda", line 438, in ?
    intf.run(todo, test = test)
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/text.py", line 1030, in
run
    rc = apply (step[1](), step[2])
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/text.py", line 507, in
__call__
    if todo.doInstall ():
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/todo.py", line 1543, in
doInstall
    self.instCallback, p)
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/todo.py", line 1298, in
instCallback
    self.rpmFD = os.open(fn, os.O_RDONLY)
OSError: [Errno 2] No such file or directory:
'/mnt/source/RedHat/RPMS/open-1.4-10.i386.rpm'

Local variables in innermost frame:
fn: /mnt/source/RedHat/RPMS/open-1.4-10.i386.rpm
total: 0
self: <todo.ToDo instance at 819d530>
h: <header object at 8ad6568>
amount: 0
intf: <text.InstallProgressWindow instance at 8f832e0>
what: 2

ToDo object:
(itodo
ToDo
p1
(dp2
S'method'
p3
(iimage
CdromInstallMethod
p4
(dp5
S'currentDisc'
p6
I2
sS'tree'
p7
S'/mnt/source'
sS'device'
p8
S'hdc'
sS'progressWindow'
p9

<failed>
Comment 1 Nalin Dahyabhai 2000-10-05 22:58:20 EDT
When you run the "md5sum" command over the images, do the results match the
contents of the MD5SUMS file from the same directory on the FTP server?  We've
gotten numerous reports about some mirrors having corrupted ISO images despite
the ones on our servers matching.
Running "rpm -K" against the package (if it's there) might also show if the
package file is corrupted.
Comment 2 Ngo Than 2000-10-20 12:19:13 EDT
new iso-file fixed this problem.

Note You need to log in before you can comment on or make changes to this bug.